<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.refactoring">
<module_version install_time="1165464551949" last="true" origin="installer" specification_version="1.3.23.6">
<file crc="3331249903" name="config/Modules/org-netbeans-modules-apisupport-refactoring.xml"/>
<file crc="3173691129" name="modules/locale/org-netbeans-modules-apisupport-refactoring_ja.jar"/>
<file crc="1851290979" name="modules/locale/org-netbeans-modules-apisupport-refactoring_pt_BR.jar"/>
<file crc="3964246508" name="modules/locale/org-netbeans-modules-apisupport-refactoring_zh_CN.jar"/>
<file crc="4191693231" name="modules/org-netbeans-modules-apisupport-refactoring.jar"/>
</module_version>
</module>
